mcf:
  version: '1.0'
metadata:
  identifier: 0a0b7bac-e76d-11e4-b1b8-00155da3c410
  dataseturi: https://www.sciencebase.gov/catalog/item/63e4622ed34e9fa19a9c007a
  hierarchylevel: dataset
  datestamp: '2023-03-01'
identification:
  title: Africa Land Surface Forms
  abstract: '<p>The land surface forms were identified using the method developed by the Missouri Resource Assessment Partnership (MoRAP). 
    The MoRAP method is an automated land surface form classification based on Hammonds (1964a, 1964b) classification. MoRAP made modifications to Hammonds 
    classification, which allowed finer-resolution elevation data to be used as input data and analyses to be made using 1 km2 moving window (True, 2002; True et 
    al., 2000). While Hammonds methodology was based on three variables, slope, local relief, and profile type, MoRAPs methodology uses only slope and local 
    relief (True, 2002). Slope is classified as gently sloping or not gently sloping using a threshold value of 8%. Local relief, the difference between the 
    maximum and minimum elevation in a 1km2 neighborhood for analysis, is classified into five classes (0-15m, 16-30m, 31-90m, 91-150m, and >150m). 
    Slope classes and relief classes were subsequently combined to produce eight land surface form classes (flat plains, smooth plains, irregular plains, 
    escarpments, low hills, hills, breaks/foothills, and low mountains). In the implementation for the contiguous United States, Sayre et al. (2009) further 
    refined the MoRAP methodology to identify a new land surface form class, "high mountains/deep canyons", by using an additional local relief class (>400 m). 
    This method was implemented for Africa using a void-filled 90m SRTM elevation dataset which was created from the 30m SRTM elevation data provided by the 
    National Geospatial-Intelligence Agency. In the preliminary output, which had nine land surface form classes (flat plains, smooth plains, irregular plains, 
    escarpments, low hills, hills, breaks/foothills, and low mountains, and high mountains/deep canyons), artifacts were identified over flat desert areas 
    affecting the classification between the two lowest relief classes, "flat plains" and "smooth plains." Since this problem was especially pronounced in areas 
    where the input SRTM elevation data originally had data-voids, the problem could have been caused by anomalies or artifacts in the input data, which resulted 
    from the void-filling processes. Instead of further investigating causes of the problem, the two land surface form classes were combined. In addition, the 
    "low hills" class which had a very low occurrence was combined with the "hills" class. As a result, seven land surface form classes were identified in the 
    final dataset (smooth plains, irregular plains, escarpments, hills, breaks/foothills, low mountains, and high mountains/deep canyons).</p>

    <p>References</p>

    <p>Hammond, E.H., 1964a. Analysis of Properties in Land Form Geography - An Application
    to Broad-Scale Land Form Mapping. Annals of the Association of American Geographers,
    v. 54, no. 1, p. 11-19.</p>

    <p>Hammond, E.H. 1964b. Classes of land surface form in the forty-eight states, U.S.A.
    Annals of the Association of American Geographers. 54(1), map supplement no. 4,
    1:5,000,000.</p>

    <p>Sayre, R., P. Comer, H. Warner, and J. Cress. 2009. A new map of standardized
    terrestrial ecosystems of the conterminous United States, U. S. Geological Survey
    professional Paper 1768, 17 p.</p>

    <p>True, D. 2002. Landforms of the Lower Mid-West. Missouri Resource Assessment Partnership.
    MoRAP Map Series MS-2003-001, scale 1:1,500,000.</p>

    <p>True, D., T. Gordon, and D. Diamond. 2000. How the size of a sliding window impacts
    the generation of landforms. Missouri Resources Assessment Partnership.</p>'
  dates:
    publication: '2015-04-20T09:53:00Z'
  keywords:
    keywords-0:
      type: theme
      keywords:
      - Geomorphology
      - Landforms
      - Land Resources
      - Land Surface
    keywords-1:
      type: place
      keywords:
      - Africa
  topiccategory:
  - environment
  extents:
    spatial:
    - bbox:
      - -25.3614820573576
      - -46.982805642583635
      - 63.502684605818594
      - 37.54219435373596
      crs: 4326
    temporal:
    - {}
  status: completed
contact:
  pointOfContact:
    organization: U.S. Geological Survey (USGS)
    individualname:
    positionname: 
    phone: 
    fax: 
    address: 
    city: 
    administrativearea: 
    postalcode: 
    country: 
    email:
distribution:
  wms:
    url: https://geospatial.jrc.ec.europa.eu/geoserver/africa_platform/wms?SERVICE=WMS&REQUEST=GetCapabilities
    type: OGC:WMS
    name: LAND_SURFACE_FORMS
    description: 'Land Surface - EU Africa Knowledge Platform Map Viewer'
  web:
    url: https://testalpha.biopama.org/explore_maps?search=land
    type: Website
    name: Land_surface-port
    description: 'Land Surface - EU Africa Knowledge Platform Map Viewer'
  CKAN:
    url: https://testalpha.biopama.org/dataset/africa-land-surface-forms
    type: CKAN
    name: Land_surface-port
    description: 'Land Surface - EU Africa Knowledge Platform Catalogue'
  link-0:
    url: https://www.sciencebase.gov/catalog/item/63e4622ed34e9fa19a9c007a
    type: WWW:DOWNLOAD-1.0-http--download
    name: africa_landsurfaceforms_90m.zip
    description: Africa Land Surface Forms (Zipped Data Format)
  link-1:
    url: https://www.sciencebase.gov/catalog/item/63e4622ed34e9fa19a9c007a
    type: WWW:DOWNLOAD-1.0-http--download
    name: africa_ecosys_lookup_tables.xls
    description: Legend (xls table)
  link-2:
    url: https://www.aag.org/wp-content/uploads/2021/12/Africa_Ecosystems_Booklet.pdf
    type: WWW:DOWNLOAD-1.0-http--download
    name: Africa_Ecosystems_Booklet.pdf
    description: Africa Ecosystems Booklet (PDF)